# window.restore

Restores a window

Usage

    window.restore [-q] [window_id]

Description
Restores the window specified by window_id. If window_id is missing then the current window is restored. If the specified window was already restored then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
Syntax Specification

    window.restore [-q] [window_id]

See also
window.maximize, window.minimize, $window.ismaxmimized, $window.isminimized

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013